org.apache.pdfbox.pdfparser

## Interface PDFXRef

All Known Implementing Classes:
  PDFXRefStream

    public interface PDFXRef

Author:
  Alexander Funk

### Method Summary

All Methods Instance Methods Abstract Methods
`COSObject` `getObject(int objectNumber)` Returns the object referenced by the given object number.

### Method Detail

#### getObject

    COSObject getObject(int objectNumber)

Returns the object referenced by the given object number.

Parameters:
  `objectNumber` - the object to be returned
Returns:
  the object corresponding to the given object number